<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: Upload</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="8.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="../index.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <h2>Steps</h2>
    <h3>Upload</h3>
    <p><i>This step has not been implemented</i>.&nbsp; If you did want
      to upload metadata (as described in the previous, non-implemented
      step), you would need this final "upload" step.&nbsp; Currently,
      your results will be automatically uploaded after you quit
      ITK-SNAP.<br>
    </p>
    <ul>
      <li>Press "Upload to Flywheel" and the new Analysis will be
        created. <br>
      </li>
      <li>Results will be uploaded and will be attached to the Analysis.<br>
      </li>
      <li>On the Flywheel platform, you can navigate to the container
        (project, subject or session) to find your results in the
        "Analyses" tab.<br>
      </li>
    </ul>
  </body>
</html>
